[
    {
        "Name": "BP_Piranha_Statue_Stone",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Decorations/BP_Piranha_Statue_Stone.BP_Piranha_Statue_Stone_C",
        "Category": "World/Items/Deployables/Decorations"
    }
]